---
root_path: /Users/jimz/Desktop
base_folder: singjai-video-download

#channel_id: UC0zUmHNpkviI6UZ0uqCYrww
#title_keyword: "老趙茶餐廳"# shared config for all tests

# daily japanese with naoko
channel_id: 
playlist_id: PLPwCQr5FyRAAgep5m_58NgwQBklK8v24-
video_url: https://www.youtube.com/watch?v=JYEutL_zQQc
